/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-18
Version: 1.18
*/

//@import url("../flawless-v1-18/style.css");

.gdlr-item-title-wrapper .gdlr-item-title {
    font-size: 26px !important;
    color: #fff !important;
}
.whats-included {
    margin-left: 0px !important;
}
.whats-included li {
    list-style: none !important;
    margin-left: 10px !important;
    color: #fff !important;
}
.whats-included i {color: #d37319 !important;}

/* Landing Page */

.gdlr-parallax-wrapper {background-size: cover !important;}

.ih-item.circle.effect1 .spinner {
    border: 10px solid #F4791E !important;
    border-right-color: #20409C !important;
    border-bottom-color: #20409C !important;
}
.ih-item.circle.effect1 .info p {border-top: 0px !important;}
.ihover-container li {
    float: none !important;
    width: 100% !important;
    margin: 0 12px 10px -5px !important;
}
.ih-item.circle {margin: 0 auto !important;}

#personal-training h6 {
    color: #fff !important;
    font-family: Raleway !important;
    font-size: 18px !important;
}
#personal-training .gdlr-button {
    border: #e88c1b 1px solid;
    color: #e88c1b !important;
    font-family: Raleway !important;
    font-weight: 400 !important;
}
#personal-training .gdlr-button:hover {
    border: #20409C 1px solid;
    color: #fff !important;
    background: #20409C !important;
}
#bookings .stunning-text-title {
    font-size: 24px !important;
    color: #fff !important;
}

.landingpage-enquiry input[type="text"], .landingpage-enquiry input[type="email"], .landingpage-enquiry textarea {
    border: #f7941e 1px solid !important;
}
.landingpage-enquiry input[type="text"]:focus, .landingpage-enquiry input[type="email"]:focus, .landingpage-enquiry textarea:focus {
    border: #20409C 1px solid !important;
}

#testimonials .gdlr-item-title {color: #fff !important; font-size: 28px !important;}
#testimonials .testimonial-position {color: #fff !important;}
#testimonials .testimonial-content {color: #BDBDBD !important; font-size: 15px !important;}
#testimonials .gdlr-divider.thick {border-color: #20409A !important;}
#testimonials .testimonial-item {background-image: url('http://nu-upt.com.au/wp-content/uploads/2015/10/quote-light.png') !important;}

/* End Style */


/* Mailchimp */

.mailchimp{
margin-top: 20px;
width: 100%;
max-width: 570px;
text-align: center;
}
.mailchimp input{
border:#F7941E 1px solid;
padding: 15px 20px;
box-sizing: border-box;
width: 30%!important;
margin-right: 7px !important;

}
.mailchimp input[type=submit]{
    width: 80% !important;
    margin-top: 10px !important;
    text-transform: uppercase !important;
    padding: 7px !important;
    font-size: 18px;
    box-sizing: border-box;
    margin: auto;
	margin-left:0 !important;
}


#mtop{ margin-top:-20px;}

#custom-title .gdlr-item-title{color:#fff !important; font-weight:bold !important; text-tranform:uppercase !important;}
#custom-stunning .stunning-text-title{font-weight:bold !important; color:#fff !important; font-size:41px !important; margin:0 !important;}
#custom-stunning .stunning-text-caption{font-size:17px !important; color:#fff !important}
#custom-stunning .stunning-text-button{color:#fff !important;}

.wpcf7 textarea{height:50px !important;}

.portfolio-title{font-weight:bold !important; text-transform:uppercase !important;}

.gdlr-page-title{color:#20409a !important; font-weight:bold !important; text-transform:uppercase !important;}

.gdlr-top-menu{ display:none; }

.slider-btn:hover{background:#f57d20 !important;}

.cta {font-size: 22px !important;}
.cta .icon-map-marker:before {color: #F58F1E !important;}
.phone{font-weight:bold !important; text-transform:uppercase !important; color:#fff;padding-left: 10px !important; border-left: #D8D8D8 1px solid !important;}
.phone:hover{color:#f57d20 !important;}

.cta .new-contact {line-height: 30px;}
.cta .new-contact a {font-weight:bold !important; font-size: 32px !important;}
.cta .new-contact a:hover {color:#f57d20 !important;}
.cta .new-contact p {text-align: left; margin-bottom: 5px !important;}
.cta .new-contact .phone-2 {font-weight:bold !important; font-size: 25px !important; color:#20409A !important;}

.phone-black{font-weight:bold !important; text-transform:uppercase !important; color:#333;}
.phone-black:hover{color:#f57d20 !important;}

.gdlr-navigation-wrapper{ font-size:14px !important; text-transform:uppercase !important; font-weight:bold !important;}

.footer-wrapper .p{margin-left: 70px !important;
}

#stunning1 .stunning-text-title {
    color: #000 !important;
}
#stunning1 .stunning-text-button{
border: #20409A 1px solid !important;
color: #F7941E !important;
background: #20409A !important;
}

#stunning1 .stunning-text-button:hover{
border: #F7941E 1px solid !important;
background: #F7941E !important;
color: #20409A !important;
}

.gdlr-logo-right-text{
font-size: 25px !important;}

<input placeholder="Name"

<div classinput[placeholder="text"], input[type="email"], input[type="password"], textarea {
    color: #a3a3a3;
    border: 1px #F7941E solid;
    margin-right: 5px;
    padding: 7px;
}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}


/* Free Report CSS */

#fr{
background: #bbe5f6; /* Old browsers */
background: -moz-linear-gradient(top, #bbe5f6 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbe5f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bbe5f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bbe5f6 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bbe5f6 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #bbe5f6 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbe5f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
copy
}

.fr-form{ width: 80%; margin: auto; }

.fr-form .fr-field{
padding: 15px 20px;
background:#bbe5f6 !important;
color:#20409a !important;
font-family: Arial;
letter-spacing: -1px;
max-width: 400px!important;
margin: 5px;
font-weight: bold;
font-size: 18px;
width:80%;
}

.fr-form .fr-field:focus, .fr-form .fr-field:active{
background:#20409a !important;
color:#fff!important;
}

.fr-form select, .fr-form select:focus, .fr-form select:active{
background:#bbe5f6 !important;
color:#20409a !important;
font-family: Arial;
letter-spacing: -1px;
max-width: 400px!important;
width:90.5%!Important;
font-weight: bold;
font-size: 18px;
outline: none!important;
border:none!important;
}

.fr-form input[type=submit].fr-submit{
background:#f36b22 !important;
color:#fff!important;
font-weight: bold;
font-family: Arial;
font-size: 30px;
border-radius: 0!important;
width: 90.5%!important;
margin-left: 5px!important;
margin-top: 8px;
padding: 15px 5px!important;
letter-spacing: -2px;
text-shadow: #B86200 0 1px 1px;
}

.fr-form .gdlr-button{ font-size: 22px; font-family: Arial; }

.fr-form p{ text-align: center!important; }

.fr-form ::-webkit-input-placeholder { color: #20409a !important; }

.fr-form :-moz-placeholder { /* Firefox 18- */ color: #20409a!important; }

.fr-form ::-moz-placeholder {  /* Firefox 19+ */ color: #20409a!important; }

.fr-form :-ms-input-placeholder { color: #20409a!important; }

.fr-form .heading{
font-size: 38px!important;
letter-spacing: -2px;
font-family: Arial;
color:#20409a;
line-height:45px!Important;
text-align: center;
font-weight:bold;
}
.fr-form .heading span.o{
color:#f47621!important;
}


/*CUSTOM CSS BY MERVIN 9-17-2014*/
#awf_field-65867578, #awf_field-65867579{
height:30px !important;
width:150px !important;
border: 1px solid #f57d20;
background-color:white;
padding:5px 10px;
font-size:14px;
margin-right:10px !important;
}

.opt-in-header{margin: 0 !important; font-weight: bold !important; color: #fff;}
.opt-in-text{color: #fff; font-size: 15px !important;}

.custom-submit{margin-top:13px !important; text-transform:uppercase !important; padding:13px !important;}
#yews-your-subject {display: none;}
#submit-button-span {padding: 0px 3px;}

/* YEWS Contact Form */
small {font-size: 0.8em !important;}
/*input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}*/


@media screen and (max-width:980px){
#awf_field-65867578, #awf_field-65867579{width:120px !important; margin-right:5px !important;}
.opt-in-header{font-size:23px !important;}
.opt-in-text{font-size: 14px !important;}
}


@media screen and (max-width:750px){

.opt-in-header{text-align:center !important; font-size:28px !important;}
.opt-in-text{text-align:center !important; font-size:15px !important;}
#awf_field-65867578, #awf_field-65867579{width:90% !important; margin-bottom:10px !important;}

}

/*TEST CUSTOM CSS BY SCOTT 11-12-2014*/
.af-form-wrapper{margin-top:20px !important;}
#awf_field-67656128, #awf_field-67656129, #awf_field-67656130{
height:30px !important;
width:150px !important;
border: 1px solid #f57d20;
background-color:white;
padding:5px 10px;
font-size:14px;
margin-right:10px !important;
}

.opt-in-header{margin: 0 !important; font-weight: bold !important; color: #fff;}
.opt-in-text{color: #fff; font-size: 15px !important;}

.custom-submit{width:80%; margin-top:0px !important; text-transform:uppercase !important; padding:13px !important;}

#yews-your-subject {display: none;}

#submit-button-span {padding: 0px 3px;text-align:center;}

@media screen and (max-width:980px){

#awf_field-67656128, #awf_field-67656129, #awf_field-67656130{width:120px !important; margin-right:5px !important;}
.opt-in-header{font-size:23px !important;}
.opt-in-text{font-size: 14px !important;}

}

@media screen and (max-width:959px){

.fr-form input[type=submit].fr-submit, .fr-form select{ width: 94% !Important; }

}


@media screen and (max-width:767px){
.fr-form .heading{ font-size:28px !Important; }
.fr-form input[type=submit].fr-submit, .fr-form select{ width: 92.5% !Important; }

.cta {text-align: right !important;}

.cta .new-contact p {text-align: center !important;}

.mailchimp input{
    width: 100% !important;
    margin-bottom: 8px;
}

.mailchimp input[type=submit] {
    width: 100% !important;

}

@media screen and (max-width:750px){
.opt-in-header{text-align:center !important; font-size:28px !important;}
.opt-in-text{text-align:center !important; font-size:15px !important;}
#awf_field-67656128, #awf_field-67656129, #awf_field-67656130{width:90% !important; margin-bottom:10px !important;}
}

@media screen and (max-width:450px){
.opt-in-header img{width:100% !important; height:auto !important;}
}

@media screen and (max-width:419px){
.fr-form .heading{ font-size:24px !Important; }
.fr-form input[type=submit].fr-submit, .fr-form select{ width: 98.5% !Important; }
.fr-form input[type=submit].fr-submit{ font-size: 26px!important; }

.cta {font-size: 17px !important;}
#testimonials .gdlr-item-title {font-size: 20px !important;}
#bookings .stunning-text-title {font-size: 18px !important;}

}



.wp-image-122 {width:150px !important; height:auto !important;}